@charset "utf-8";
/**
 * Survey : Survey3 
 * 令和7年度 大阪市の芸術文化に関するインターネット調査
 * version 1.0
 * by Digital Aid 2025
 * https://survey.digital-aid.co.jp/
 */

/* ====== 全デバイス 共通 ====== */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	width: 100%;
}
#wrapper {
	background: #ffa400; /* #fc6c85 */
	margin: 0;
	padding: 0;
	width: 100%;
}
img {
	max-width: 320px;
	width: 100%;
}
h1, h2, h3 {
	font-weight: bold;
}
h2, h3, h4 {
	color: #777;
}
h1 {
	font-size: 1.2rem;
}
h2 {
	font-size: 1.16rem;
}
h3 {
	font-size: 1.13rem;
}
.smaller {
	font-size: 0.9rem;
}
.smallest {
	font-size: 0.8rem;
}

/* --- ヘッダー --- */
#header, #header2 {
	margin: 0;
	position: relative;
	width: 100%;
}
#header {
	background-image: url('images/bg_320.png');
	background-position: right top;
	background-repeat: no-repeat;
	height: 200px;
	padding:  10px 5px;
}
#header2 {
	background-image: url('images/bg_320.png');
	background-position: right -40px bottom -80px;
	background-repeat: no-repeat;	
	height: 80px;
}
#header h1, #header2 h1 {
	line-height: 1.1;
/*	margin: auto 5px 5px; */
	padding: 6px;
	text-align: left;
}

/* --- コンテナ --- */
#container {
	margin: 0;
	padding: 0;
	width: 100%;
}

/* --- コンテンツ --- */
#content, #app {
	background-color: #fff;
	margin: 0;
	padding: 30px 5px;
}
.da_large, h1 {
	font-size: 1.2rem;
}
h2 {
	font-size: 1.07rem;
}
h3 {
	font-size: 1.03rem;
}
h4 {
	font-size: 1.02rem;
}
.center {
	text-align: center;
}

/* QAセッション */
section {
  margin: 1rem 0;
  padding: 0.5rem 0 0 1rem;
}
dl {
	line-height: 1.5;
	text-align: left;
}
dl.current {
	display: block;
}
dl dt {
 	border-top: solid 1px #999;
	padding-top: 0.5rem;
}
dl dd {
	padding-left: 3rem;
	text-indent: -2rem;
}
button[disabled="disabled"] {
	opacity: 0.5;
}

/* ボタン */
.btn-block {
	text-align: center;
}
button a, button a:hover {
	display: block;
	font-weight: bold;
	text-decoration: none;
}
.btn-outline-warning {
	color: #fc6c85;
}
a {
	color: #157347;
}
a:hover, a:active {
	color: #777;
}
/* --- フッター --- */
#footer {
	font-size: 0.9rem;
	line-height: 1.3;
	margin: 0;
	padding: 10px;
	text-align: right;
	width: calc(100% - 20px);
}
#copyright {
	display: block;
}

/* ====== 小型ディスプレイ ====== 569px iPhoneSE ヨコ */
@media only screen and (min-width: 569px) {
	body {
		font-size: 16px;
		line-height: 1.7;
	}

	/* ヘッダー */
	#header h1, #header2 h1 {
		margin-left: 50px;
	}
	#header .da_large, #header2 .da_large {
		margin-right: 1rem;
	}
	
	/* --- コンテナ --- */
	#container {
		margin: 0 30px;
		padding: 0;
		width: calc(100% - 60px);
	}
	#content, #app {
		margin: 0;
		padding: 30px 40px;
	}
}

/* ====== 中型ディスプレイ ====== 768px以上 iPad Mini */
@media only screen and (min-width: 768px) {
	/* ヘッダー */
	#header {
		background-image: url('images/bg_640.png');
		background-repeat: no-repeat;
		background-position: right top;
		height: 425px;
	}
	#header .da_large {
		padding-top: 0.5rem; 
	}
	#header h1 {
		font-size: 1.3rem;
		padding-top: 35px;
		padding-left: 7px;
	}
}

/* ====== 超大型ディスプレイ ====== 1200px以上 */
@media only screen and (min-width: 1200px) {
	#header h1, #header2 h1 {
		margin-left: calc(50% - 540px);
	}
	#container, #footer {
		margin: 0 auto;
		max-width: 1200px;
		width: 100%;
	}
/*	#header h1 {
		margin-left: 0;
	} */
}